prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgdatadir=${exec_prefix}/lib/libpinyin
database_format=BerkeleyDB

libpinyinincludedir=${includedir}/libpinyin-2.8.1
libpinyin_binary_version=15.0

Name: libpinyin
Description: Library to deal with pinyin
Version: 2.8.1
Requires: glib-2.0
Libs: -Wl,-R${libdir} -L${libdir} -lpinyin
Cflags: -I${libpinyinincludedir}
